这个path我要怎么加

为当前最终发行版之前的所有版本提供支持
回复
angel725
帖子: 23
注册时间: 2006-12-15 18:55
送出感谢: 0
接收感谢: 0

这个path我要怎么加

#1

帖子 angel725 » 2017-10-15 23:10

1.png
2.png
第一次在ubuntu下用编译。
应该是环境变量没写。
可是我也不知道它们在哪啊?
只是用apt-get install安装的
回复

回到 “老旧版本支持”